body{background: #f5f5f5;font-family: "Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;color:#494949;}
#foot{background: #a00000;padding:25px 0 40px}
#foot,#foot a{color:#d08080;}
.c-red,.c-red a{color:#e3001c;}
.c-yel,c-yel a{color:#eca330}
.c-ju,.c-ju a{color:#bb5228}
.c-49,.c-49 a{color:#494949}
.c-date{color:#c31120;font-size:18px;font-weight:bold;margin:0 3px;}
a:hover,.listA  a:hover{color: #DD0D0B; text-decoration: underline; }
.bdA{border:1px solid #e3e3e3;}
.bdR{border-right:1px solid #ddd;}

.f-s{font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.tac-r{text-align:right}
/* area */
#areaA,#areaB,#areaC,#areaD{margin-top:20px;position: relative;z-index: 3;}
#areaA{background:url(images/bg_2.png) no-repeat right top;height:380px;}
#areaB{background:url(images/bg_3.png) no-repeat right top;height:389px;}
#areaB .left,
#areaD .left{width:700px;float:left;}
#areaC .mod{_position:relative;background:#b20000;border:1px solid #b20000;border-top:2px solid #4f0011;padding:0}
#areaB .right,
#areaD .right{width:262px;float:right;}
#areaE{margin-top:-4px;position:relative;z-index: 3;background: url("images/bg-area.png") repeat #122234;}
#areaE .left{width:200px;float:left;background:#0e1a2a;}
#areaE .right{width:768px;float:right;}
#areaD{margin-bottom: 15px;}
/* background */
.dash,
.tabA li a.on,
.nav li a,.nav li.on a,.nav li.on em,.nav li a:hover,.nav li a:hover em,
.pli span,.pli .on,
.listE li a,
.ico-new,
.arrArea a,
.mod-tit h2,.mod-tit h2 span,
.tabA li.on,
.tabA li a:hover,
.ico-pk,
.ico-vic,
.ico-ls,
.ico-gj,
.bg-jc,
.modI li,
.qwarn,
#v_btn .rss-btn,#v_btn .btn_green,#v_btn .btn_gray,#v_btn .btn_red,
.icon_d,.icon_d1,.icon_t,.icon_t1,
.logo_j,
.li-date a:hover,
.prev,.next,.disPrev,.disNext,
.icon_rq,
.li-date .on{background:url(images/icon_v2.png) no-repeat;display:inline-block;vertical-align:middle;}
/* header  start*/
.gvtopbg{background:url(images/bg_0.png) repeat-x top;height:264px;margin-top:-10px;}
.header{background:url(images/bg_122.jpg) no-repeat center top;margin: 0 auto;}
.header-wrap{width:980px;margin:0 auto;height:222px;position:relative;color:#fff}
/* qq tixing */
.v_btn{position:absolute;left:215px;bottom:10px;z-index:100}
.v_btn a{display:block;float:left;height:24px;width:78px;color:#9a1715}
#v_btn .rss-btn{background-position:-63px -129px;width: 55px;}
#v_btn .rss-btn:hover{background-position:-63px -158px;;width: 55px;}
#v_btn .btn_red{width: 55px;padding-left:15px;}
#v_btn .btn_green{background-position:-153px -129px;width: 55px;padding-left: 15px;}
#v_btn span{display:none}
.qwarn{background-position:-159px -196px;}
#v_btn .btn_gray:hover{background-position:-153px -159px;width: 70px;}
/*share hd*/
.urlicon {position:absolute;bottom:10px;right:0;color:#fff;}
/*logo*/
.logo1{position:absolute;left:0;top:17px;color:#e6b3b3}
.logo2{position:absolute;right:0;top:82px;text-align:right;color:#d3b5b4}
.logo2 img{vertical-align:middle;}
.logo2 p{margin-bottom:15px;}
.logo2 span{margin-left:10px;}
/*countdown*/
#mtnegative{position: relative;z-index: 3;background:url(images/bg_22.png) no-repeat right -3px;height:380px;}
.modT{color:#fff;position:absolute;left:0;bottom:10px;}
.modT h5{font:14px/38px "Microsoft Yahei",arial;}
.dash{width:38px;padding:0 0 0 2px;height:22px;line-height:22px;background-position:-186px -331px;color:#fff;font:16px/21px "arial";margin:0 2px;*margin:0 1px;letter-spacing:5px;*display:inline;position:relative;}
.dash .digit{float:left;position:relative;padding:0 3px;margin-right:2px;}
.dash .digit .top,.modT .dash .digit .bottom{width:10px;}
/*navbar*/
.nav{height:40px;overflow:hidden;width:980px;margin:0 auto;position:relative;z-index:2;}
.nav li{float:left;height:40px;font:15px "Microsoft Yahei";}
.nav li a{margin-top:5px;color:#fff;padding-left:20px;height:32px;line-height:32px;background-position:-223px -726px;}
.nav li a em{padding-right:20px;}
.nav li a,.nav li a em{display: block;float: left;cursor:pointer}
.nav li.nbg a{background-position:0 -726px;}
.nav li a:hover,.nav li.nbg a:hover{text-decoration:none;background-position:left -650px;color:#fff;}
.nav li a:hover em,.nav li.end a:hover em,.nav li.nbg a:hover em{text-decoration:none;background-position:right -650px;padding-right:20px;}
.nav li.on a,.nav li.on a:hover{background-position:left -688px;color:#fff}
.nav li.on em,.nav li.on a:hover em{background-position:right -688px;}
/* header end*/
/*focus*/
.gv_focus_wrap{background:url(images/bg_4.jpg) no-repeat center top #490a09;padding:15px 0;}
/* list */
.listA{margin:10px -20px 0 0;}
.listA li{width:120px;padding-bottom:10px;}
.listA li strong{height:36px;color:#d5d4d4}
.listA  a{color:#494949}
.listA p{margin-top:0;color:#848484}
.listAA{margin-right:-30px;}
.listAA li strong{margin-top:3px;}
.listAA li{width:60px;margin-right:20px;padding-bottom:5px;}
.listAA li img{width:60px;height:60px;border-radius:3px;}
.listB li{margin:0 0 15px;}
.listB .pic{width:120px;float:left;}
.listB .txt{width:88px;float:right;color:#848484}
.listB .txt h3{font:14px/22px "Microsoft Yahei",arial;padding-bottom:5px;}
/*.listB .txt a{color:#fff;}
.listB .txt a:hover{color:#f7cf6f}*/
.listE{margin-top:18px;}
.listE li{margin:0 0 6px;}
.listE li a{background-position:-210px -73px;padding:0 0 0 20px;color:#494949}
.listE li a:hover{background-position:-210px -103px;color:#e3001c}
.listG{float:right;margin-top:20px}
.listG li{width:120px;padding-bottom:10px;}
.listF li{width:220px;height:160px;background:#8b3447;margin-bottom:28px;}
.tab-date{margin-top:8px}
.li-date{width:456px;height:26px;overflow:hidden;}
.li-date li{float:left;width:65px;height:26px;line-height:26px;}
.li-date a,.li-date span{display:block;width:65px;text-align:center;background:url(images/bg_line.gif) no-repeat right;}
.li-date a:hover{background-position:-66px -197px;color:#FFF;text-decoration:none;*margin-left:-2px;position:relative;z-index:20}
.li-date .on{background-position:-66px -197px;color:#FFF;text-decoration:none;*margin-left:-2px;position:relative;z-index:20}
.prev,.next,.disPrev,.disNext{display:block;width:15px;height:26px;cursor:pointer;z-index:1}
.prev{background-position:-109px -355px;}
.next{background-position:-134px -355px;}
.prev:hover{background-position:-109px -329px;}
.next:hover{background-position:-134px -329px;}
.disPrev,.disPrev:hover{background-position:-109px -381px;cursor:default}
.disNext,.disNext:hover{background-position:-134px -381px;cursor:default}
/*slideshow*/
.item-slide{width:500px;background:#141517;}
.picArea{width:500px;height:340px;}
.picArea li{width:500px;float:left;position: relative;display: none;}
.tipArea{border-top:1px solid #2b2a2d;height:36px;line-height:36px;margin-top:1px;padding:0 13px;}
.ptitle{color:#f7cf6f;width:360px;font:14px/36px "Microsoft Yahei",arial;position: absolute;left: 20px;bottom:-36px;}
.pli{width:80px;*margin-top:10px}
.pli span{background-position:0px -129px;cursor:pointer;display:inline-block;width:12px;height:13px;margin-right:10px;}
.pli .on{background-position:-21px -129px;}
.item-focus{width:416px;height:378px;padding-right:20px;position:relative}
.intro{height:90px;line-height:25px;}
.intro h3{color:#f7cf6f;font:18px/30px "Microsoft Yahei",arial;padding-top: 5px;}
.row-3{padding-top:10px;}
.row-3 a{color:#d5d4d4}
.row-3 a:hover{color:#f7cf6f}
.arrArea{width:55px;position:absolute;right:20px;bottom:5px;}
.arrArea a{display:inline-block;width:17px;height:25px;}
.arrArea .aleft{background-position:0px -368px;}
.arrArea .aRight{background-position:-44px -368px;}
.arrArea .aleft:hover{background-position:0px -330px;}
.arrArea .aRight:hover{background-position:-44px -330px;}
.arrArea .aleft-disable,.arrArea .aleft-disable:hover{background-position:0px -405px;cursor:default}
.arrArea .aright-disable,.arrArea .aright-disable:hover{background-position:-44px -405px;cursor:default}
/*grame process*/
.mod-score{margin-right:-20px}
.stip{width:76px;width:20px;display:block;float:left;position:relative;z-index:100;font-size:16px;color:#fff;padding:20px 30px 0;}
.f_left{background:url(images/bg_11.jpg) no-repeat left bottom;text-align:left}
.f_right{background:url(images/bg_12.jpg) no-repeat left bottom;}
.mod-fz{width:212px;height:110px;padding-top:20px;float:left;color:#fff;margin-right:15px;position:relative}
.f_right dd{float:right}
.mod-fz dt{position:absolute;top:0;}
.mod-fz dt img{width:60px;height:60px;border-radius:3px;border:3px solid #fff;}
.f_left dt{right:13px;}
.f_right dt{left:12px}
.mod-fz dd a{color:#fff;font:14px/36px "Microsoft Yahei",arial;}
.mod-fz dd a:hover{color:#f7cf6f}
.mod-fz dd{width:115px;line-height: 36px;}
.mod-fz dd p{padding-top:5px;line-height:22px;color:#e2ccd1}
.pk-title{background:#8e0000;width:80px;text-align:center;position:relative;z-index:1;padding:20px 0 20px 0px;}
.pk-title span{display:block;font:15px/22px "Microsoft Yahei",arial;}
.pk-title .sj{background:url(images/icon_v2.png) no-repeat 0 -534px;position:absolute;right:0;top:20px;width:9px;height:23px;font-size:0;color:#f3f3f3;z-index:-1}
.pk-area{background:#f3f3f3;;width:898px;z-index:100;position:relative;}
.pk-bg1{background:#fff;padding:20px 0 20px 20px;}
.pk-1{padding:15px 20px;line-height:22px;}
.pk-md{background:#fff;padding:10px 0 10px 0px;float:left;color:#777777;}
.pk-md strong{font-weight:normal}
.pk-md h3,.pk-md  h3 a{font:14px/22px "Microsoft Yahei",arial;padding:5px 0;color:#777777;}
.pk-md dt,.pk-md dd{float:left}
.pk-1 .pk-md dt{margin-right:10px;width:60px;}
.pk-1 .pk-md dd{width:90px;}
.pk-1 .ico-pk{margin:15px 10px 0 10px;}
.pk-pd{padding:0px 18px;width:410px;background:#fff;}
.pk-2{line-height:22px;border-bottom:dotted 1px #d5d4d5;margin-top:20px;padding-bottom:20px;}
.pk-2 .ico-pk{margin:30px 5px 0;}
.pk-2 strong{font-weight:normal;}
.pk-wrap,.pk-wrap-hover{padding:4px;width:170px;height:90px;margin-bottom:10px;}
.pk-wrap{border:1px solid #d2d2d2;}
.pk-wrap-hover{border:1px solid #fba7a7;}
.pding{text-align:center;color:#848484;padding-top: 28px;}
.p-img{width:120px;height:90px;position:relative}
.pk-vid{padding:15px 25px 25px;width:323px;color:#848484;_padding-top:60px}
.pk-vid dt a,.pk-vid dt span{display:inline-block;vertical-align:middle;color:#fff}
.pk-vid dt img{margin:-20px 10px 0 0;position:relative;z-index:10px}
.pk-vid dt{line-height:60px;height:64px}
.pk-vid dd{padding-top:8px;}
.pk-b,.pk-b1{padding:10px 46px 0 43px;height:445px;*height:465px;position:relative}
.pk-b{background:url(images/bg_13.jpg) no-repeat center #f3f3f3;}
.pk-b1{background:url(images/bg_14.jpg) no-repeat center #f3f3f3;}
.pk-b .ico-gj{position:absolute;top:30px;_top:80px;left:25px;display:block;width:56px;height:68px;}
.pk-b1 .ico-gj{position:absolute;top:30px;_top:80px;right:25px;display:block;width:56px;height:68px;}
.gjDt{padding-left:30px;}
.gjDt img{vertical-align:text-bottom;}
.bg-jc{background-position:-114px -207px;display:block;width:16px;padding:5px 8px 20px 10px;height:90px;color:#fff;float:left;font:14px  "Microsoft Yahei",arial;}
.jb{width:160px;float:left;_display:inline;margin-right:15px;padding:20px;}
.jb p{line-height:30px}
.jb img{width:160px;height:120px;}
.pk-vid .ptb{padding:30px 0 35px;}
/* ico & btn */
.icon_rq{position:absolute;top:0;left:0;background-position:0px -267px;display:block;width:44px;height:47px;}
.logo_j{background-position:-117px -470px;display:block;width:108px;height:39px;}
.icon_d,.icon_d1,.icon_t,.icon_t1{width:90px;height:28px;line-height:28px;display:inline-block;margin-right:10px;}
.icon_d,.icon_d1{background-position:0px -43px;}
.icon_d:hover span,.icon_d1:hover span,.icon_t:hover span,.icon_t1:hover span{display:none}
.icon_d:hover{background-position:0px 0px;}
.icon_d1:hover{background-position:0px -89px;}
.icon_t,.icon_t1{background-position:-103px -43px;}
.icon_t:hover{background-position:-103px 0px;}
.icon_t1:hover{background-position:-103px -89px;}
.ico-new{background-position:-203px -289px;width:21px;height:10px;margin-left:10px;display:inline-block}
.ico-pk{background-position:-186px -402px;width:40px;height:40px;display:inline-block}
.ico-vic,.ico-ls{background-position:0px -159px;display:block;width:45px;height:26px}
.ico-vic span,.ico-ls span{display:none}
.ico-vic:hover{background-position:0px -190px;}
.ico-ls:hover{background-position:0px -220px;}
.ico-gj{background-position:0px -458px;}
/* tab */
.tabA{margin:0 0 20px;background:url(images/bg_06.png) no-repeat left bottom;color:#CCCCCC;height:50px;padding-left:3px;}
.tabA li{float:left;width:78px;height:51px;text-align:center;}
.tabA li a,.tabA li span{padding-top:5px;display:block;_padding-top:0px;}
.tabA li a{height:51px;width:78px;color:#fff;}
/*.tabA li a:hover{background:none}*/
.tabA li a.on,.tabA li a:hover{background-position:-85px -264px;color:#eca330;text-decoration:none;cursor: pointer;}
/* mod */
.mod{background:#fff;padding:0 18px 15px;border:1px solid #d5d5d5;border-top:2px solid #d42127;}
.mod-tit{margin:0 0 15px 0px;line-height:35px;}
.mod-tit h2{background-position:left -607px;color:#fff;height:39px;font:16px/37px "Microsoft Yahei",arial;margin:0 20px 0 0;text-align:center;padding-left:40px;margin-top:-2px;*display:inline;zoom:1;}
.mod-tit h2 span{background-position:right -607px;display:block;padding-right:13px;zoom:1;*display:inline;*vertical-align:top;}
#areaC .mod-tit,.mod-tab{margin-left:18px;margin-right:18px}
#areaC .mod-tit h2{background-position:left -565px;}
#areaC .mod-tit h2 span{background-position:right -565px;}
.mT20{margin-top:20px;}
.mod-tt{height:40px;color:#fff;padding-left:18px;line-height:37px;font-size:16px;font-weight:normal}
.mod-intro{padding:10px 8px 0 10px;line-height:20px;height:195px;}
.i-vedio{width:240px;height:155px;background:#999;margin-bottom:10px;}
.mod-yg{padding:10px 15px 0 18px;line-height:20px;}
.sbar{height:230px;overflow-y: auto;}
.mod-intro p{text-indent:24px;}
.right .mod-con{border:1px solid #d5d5d5; background:#fff;padding:0 20px}
.right .mod-tit{padding-top:15px;border-bottom:2px solid #d62e35;}
.right .mod-tit h2{background-position:-212px -244px;color:#d62e35;height:22px;line-height:22px;display:block;padding-left:22px;text-align:left}
.modI{width:309px;}
.modI li{background-position:-218px -7px;height:18px;overflow:hidden;margin:0 0 5px;padding:0 0 0 15px;}
.modB,.modD{padding-bottom:0;}
.modC{padding-bottom:0;width:664px;overflow:hidden;}
.mod .col-2{width:135px;position:relative;margin-top:10px;}
.mod .col-2 img{width:120px;height:150px;}
.area .maskTx-1{background:#000;width:110px;}
.area .maskTx-1 a{color:#fff}
/*partner*/
.parnter-area{background:#b20000;}
.partner .col-1,
.partner .col-2{width:320px;float:left;}
.partner{padding:25px 0 25px 150px;width:830px;margin:0 auto;}
.partner dl{margin:0 0 20px;}
.partner dt{font:15px/20px "Microsoft Yahei";float:left;width:140px;padding:5px 15px 0 0;text-align:right;color:#fff}
.partner dd{float:left;}
.partner dd p{margin:0 0 10px;}
.partner dd img{vertical-align:middle;}
.partner dd a{color:#d5d4d4;}
.listG li{margin-right: 25px;*margin-right: 22px}
/*height*/
.h382{height:385px}
.h255{height:255px}
.bdN{border:none}
/*player*/
.playall{width:980px;margin:0 auto 20px;}
/**/
.pcount,.acount,.bcount,.mcount,.rcount{background:url(images/icon_v2.png) no-repeat;padding-left:18px;display:inline;height:14px;line-height:14px;color:#999;}
.pcount,.mcount,.acount,.bcount{background-position:-209px -28px;}
.rcount{background-position:-209px -45px;margin-left:5px;}

.tabcon{display: none;}
#qcdate_con ul,#tjdate_con ul{display: none;}
#areaC{margin-top: 10px;}